[InBoo]
Address=10000000
WAddress=00000000
SLot=0
Size=512
VarType=BOOL
CardName=i_b_01m
Active=TRUE

[Fault]
Address=10010000
WAddress=00000000
SLot=1
Size=512
VarType=BOOL
CardName=f_01m
Active=TRUE

[InAna]
Address=10020000
WAddress=00000000
SLot=2
Size=256
VarType=WORD,UINT
CardName=i_a_01m
Active=TRUE

[Equip]
Address=10030000
WAddress=00000000
SLot=3
Size=128
VarType=BOOL
CardName=equi_01m
Active=TRUE

[OutBoo]
Address=10040000
WAddress=00000000
SLot=4
Size=512
VarType=BOOL
CardName=o_b_01m
Active=TRUE

[OutAna]
Address=10050000
WAddress=00000000
SLot=5
Size=256
VarType=WORD,UINT
CardName=o_a_01m
Active=TRUE


[EwInBoo]
Address=10060000
WAddress=40040002
SLot=6
Size=512
VarType=BOOL
CardName=Ewib_01m
Active=TRUE

[EwInAna]
Address=10070000
WAddress=40040202
SLot=7
Size=256
VarType=WORD,UINT
CardName=Ewia_01m
Active=TRUE

[EwOutBoo]
Address=10080000
WAddress=40040404
SLot=8
Size=512
VarType=BOOL
CardName=Ewob_01m
Active=TRUE

[EwOutAna]
Address=10090000
WAddress=40040604
SLot=9
Size=256
VarType=WORD,UINT
CardName=Ewoa_01m
Active=TRUE
